Affected packages

Packages affected by pulseaudio-libs upgrade from 13.99.1-3.fc32 to 13.99.1-4.fc32 (in Fedora 32)
Package Current state Build Distance Build time
chromium build 2 a month ago
gala build 3 18 days ago
evolution-data-server build 3 19 days ago
python-mne build 3 a month ago
quassel build 3 a month ago
freecad build 4 19 days ago
sagemath build 4 19 days ago
kio-gdrive build 4 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pulseaudio-libs upgrade from 13.99.1-3.fc32 to 13.99.1-4.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.